{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ipwatchd/ipwatchd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ipwatchd_function_install",
            "desc": "Test the installation of ipwatchd package"
        },
        {
            "name": "test_ipwatchd_function_uninstall",
            "desc": "Test the uninstallation of ipwatchd package"
        },
        {
            "name": "test_ipwatchd_function_config",
            "desc": "Test the configuration of ipwatchd"
        },
        {
            "name": "test_ipwatchd_function_start",
            "desc": "Test the startup of ipwatchd service"
        },
        {
            "name": "test_ipwatchd_function_stop",
            "desc": "Test the stopping of ipwatchd service"
        }
    ]
}